Subject: [COSE] WGLC of draft-ietf-cose-countersign ENDED

From: Ivaylo Petrov <[email-masked]>
Date: Wed, 27 Jan 2021 08:24:40 +0100

Dear all,

The working group last call for [COSE-COUNTERSIGN] has ended; thank you to
everyone that commented in the interim meetings and in the mailing list.

As no objections were raised, we believe there is consensus for this
document to move forward. Once we have completed the early allocation and
if necessary updated the examples we will continue the process - assign a
document shepherd, etc.

- Matthew and Ivaylo
COSE Chairs
[COSE-COUNTERSIGN]:
https://datatracker.ietf.org/doc/draft-ietf-cose-countersign/